* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fdr-19_wg:after { display: table; content: ''; clear: both; }

.crrr-334_cvun { clear: both; }

.hesey_471-dvg { width: 1000px; margin: 0 auto; }


.rgjp_671-o
{
	display: block;
}

.rgjp_671-o:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hesey_471-dvg
{
	margin-top: 70px;
}

.cn_927__dfhh 
{
	display: table;
	position: relative;
}



.svj_240-a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.svj_240-a > a
{
	display: block;
	float: left;
}

.svj_240-a > a.c-556_vz
{
	margin-right: 10px;
}

.svj_240-a > a.whi-274_ljcjv
{
	margin-right: 10px;
}


.svj_240-a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.svj_240-a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.svj_240-a > a.c-556_vz > div > span
{
	background-image: url(../images/FB.png);
}

.svj_240-a > a.whi-274_ljcjv > div > span
{
	background-image: url(../images/X.png);
}

.svj_240-a > span.bu-157_ivm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lgo_766__wpkue 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ovmhu-955_ygt { background-color: #171717; }

.ovmhu-955_ygt .iv_91__g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ovmhu-955_ygt .pbxun_705-abt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ovmhu-955_ygt .pbxun_705-abt > .gqsi-816_ueid
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pbxun_705-abt .cy_240-gfxjt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ka-146_r
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ka-146_r > .hm-131_tqc 
{
	float: right;
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j.active > .hgges-238_u
{
	visibility: visible;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li
{
	display: block;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd > .uhx_147__dgp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a:hover > .ig_637__dqlxd > .uhx_147__dgp
{
	 
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd > .uhx_147__dgp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .xm_329__mifg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a:hover > .xm_329__mifg
{
	text-decoration: underline;
}




.hm-131_tqc > .sxuz_524__j > .ynea_159__b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hm-131_tqc > .sxuz_524__j.active > .ynea_159__b
{
	background: #f5f5f5;
}


.hm-131_tqc > .sxuz_524__j > .ynea_159__b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ka-146_r .aso_554__fb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ka-146_r .aso_554__fb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ka-146_r .sxuz_524__j.active .aso_554__fb > span
{
	color: #171717;
}



.ka-146_r .iu_214__bz
{
	height: 24px;
	width: 34px;
}

.ka-146_r .iu_214__bz > .gpo-52_nbwn
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ka-146_r .sxuz_524__j.active .iu_214__bz > .gpo-52_nbwn
{
	border:1px solid #171717;
}

.ka-146_r .iu_214__bz > .gpo-52_nbwn > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ala-453_gg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ala-453_gg > .n_675__sc
{
	display: table;
	margin-top: 70px;
}



.ala-453_gg > .n_675__sc > *
{
	display: table-cell;
	vertical-align: middle;
}

.ala-453_gg > .n_675__sc > .bqjbk_309__ptxe
{
	width: 440px;
	max-width: 440px;
}

.ala-453_gg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ala-453_gg > h1 .fj_127__dmj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ala-453_gg > .wbw_72-jepb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bqjbk_309__ptxe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.bqjbk_309__ptxe > .bxjls_180-vhj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bxjls_180-vhj.z_123__cpe
{
	margin-right: 100px;
}


.bxjls_180-vhj > h3.aap_733__djfkj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bxjls_180-vhj.z_123__cpe > h3.aap_733__djfkj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bqjbk_309__ptxe > .bxjls_180-vhj .q-935_h
{
	
}


.bxjls_180-vhj .zt-678_qc
{
	display: none;
}


.bxjls_180-vhj .q-935_h.pua_462__pwxa
{
	margin-top: 20px;
}

.bxjls_180-vhj .q-935_h .g_745-nycfy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bxjls_180-vhj.z_123__cpe .q-935_h .g_745-nycfy
{
	font-size: 16px;
	font-weight: normal;
}



.bxjls_180-vhj .q-935_h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bxjls_180-vhj.z_123__cpe .q-935_h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bxjls_180-vhj .q-935_h .jgdb-544_augf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bxjls_180-vhj.z_123__cpe .q-935_h .jgdb-544_augf
{
	max-width: 384px;
	font-size:16px;
}

.bxjls_180-vhj .hhua_875__c {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bxjls_180-vhj.z_123__cpe .hhua_875__c 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jjajv_47-lua
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jjajv_47-lua > .dfefb_833__wb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jjajv_47-lua > .dfefb_833__wb.r-957_af
{
	right: -10px;
	top:-10px;
}

.jjajv_47-lua > .dfefb_833__wb.ujigj_889__ixwz
{
	top:0px;
	right: -20px;
}

.jjajv_47-lua > .dfefb_833__wb > .d-699_yx
{
	display: table-cell;
	vertical-align: middle;
}


.jjajv_47-lua > .dfefb_833__wb .xufl_181-gpxb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jjajv_47-lua > .dfefb_833__wb .yte_741-j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.z-218_wj > .jjajv_47-lua > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ala-453_gg > .n_675__sc > .aglg_92-qb
{
	width: 280px;
}


.aglg_92-qb > .z_661-dhi
{
    font-size: 16px;
    line-height: 180%;
}


.aglg_92-qb > .z_661-dhi > b, .aglg_92-qb > .z_661-dhi > h2, .aglg_92-qb > .z_661-dhi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.aglg_92-qb > .z_661-dhi > ol
{
	padding-left: 20px;
}


main
{
	
}


.gwhnd_2-fhhto
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.w_14-r
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.w_14-r > li
{
	display: inline-block;
}

.w_14-r > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.w_14-r > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.w_14-r > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.w_14-r > li.active > a
{
	color: #545454;
}




.vef_692-jd 
{ 
	margin-bottom: 50px; 

}



.vef_692-jd > .a-363_sna
{
	 padding: 30px;
	overflow: hidden;
}


.vef_692-jd > .a-363_sna:after { display: table; content: ''; clear: both; }




.vef_692-jd h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vef_692-jd h1 .fj_127__dmj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vef_692-jd h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vef_692-jd h2:first-child
{
	padding-top: 0px;
}

.vef_692-jd .a-363_sna > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vef_692-jd .a-363_sna > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vef_692-jd h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.vef_692-jd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vef_692-jd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vef_692-jd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-363_sna ul { margin-top: 12px; }


.a-363_sna ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a-363_sna ul.clear > li, .a-363_sna ol.clear > li 
{
	clear: both;
}

.a-363_sna ul.clear > li:after, .a-363_sna ol.clear > li:after { display: block; content: ''; clear: both; }


.a-363_sna ul.yqmmu_270__o
{
	margin-top: 0px !important;
}

.a-363_sna ul.yqmmu_270__o > li 
{
	margin-left: 0px !important;
}

.a-363_sna ol { margin-left: 20px; margin-top: 12px; }

.a-363_sna ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a-363_sna ul.list-recomend
{
	
}

.a-363_sna ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a-363_sna ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a-363_sna ul.list-recomend > li .dscr_img .date, .a-363_sna ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a-363_sna ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a-363_sna .ma-702_rzsg > .b_337__kkwo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a-363_sna .ma-702_rzsg > .fv_26__f
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.vef_692-jd > .a-363_sna.gwhnd_2-fhhto.faeus_584-iw 
{
	margin-bottom: 50px;
}


.vef_692-jd > .a-363_sna.gwhnd_2-fhhto.faeus_584-iw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.faeus_584-iw table.ie-368_dbgd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.faeus_584-iw table.ie-368_dbgd tfoot td b
{
	text-align: center;
}


.faeus_584-iw table.ie-368_dbgd td
{
	width: 50%;
}


.vef_692-jd table { border-collapse: separate; border-spacing: 3px; }

.vef_692-jd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vef_692-jd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ie-368_dbgd
{
	width: 100%;
}

table.ie-368_dbgd td
{
	padding: 0;
}

table.ie-368_dbgd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ie-368_dbgd a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.bbse_611-ddcf
{
	width: 100%;
}


table.bbse_611-ddcf th
{
	text-align: left;
	font-weight: bold;
}

table.bbse_611-ddcf th.cbb_858-p
{
	max-width: 200px;
}
table.bbse_611-ddcf th.ibw_885-ccgkf
{
	max-width: 100px;
}
table.bbse_611-ddcf th.b_77-ao
{
	
}

table.bbse_611-ddcf td
{
	padding: 5px 10px;
}

table.bbse_611-ddcf tr.usbm_11-sx td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.bbse_611-ddcf tr.usbm_11-sx td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.bbse_611-ddcf tr.usbm_11-sx td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.bbse_611-ddcf tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.bbse_611-ddcf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jiwzb-787_gd.ueg-323_tcint
{ 
	margin-bottom: 50px; 

}


.jiwzb-787_gd.ueg-323_tcint h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i_308__oq
{
	padding: 30px;
}


.jiwzb-787_gd ul
{
	display: block;
}

.jiwzb-787_gd ul.yqmmu_270__o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jiwzb-787_gd ul.yqmmu_270__o > li:after
{ display: table; content: ''; clear: both; }



.jiwzb-787_gd ul.yqmmu_270__o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jiwzb-787_gd ul.yqmmu_270__o > li:not(:last-child)
{
	padding-top: 30px;
}


.jiwzb-787_gd ul.yqmmu_270__o > li:last-child, .jiwzb-787_gd.gf_375__dfo .a-363_sna ul > li:last-child
{
	margin-bottom: 0px;
}


.jiwzb-787_gd ul.yqmmu_270__o > li .jybn_441__cx
{
	margin-bottom: 12px;
}

.jiwzb-787_gd ul.yqmmu_270__o > li .jybn_441__cx > i
{
	font-size: 18px;
	font-style: italic;
}

.jiwzb-787_gd ul.yqmmu_270__o > li .mgiee_438-ypi
{
	float: left;
}


.jiwzb-787_gd ul.yqmmu_270__o > li .mgiee_438-ypi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jiwzb-787_gd ul.yqmmu_270__o > li .ccu_781__x
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jiwzb-787_gd ul.yqmmu_270__o > li .item_rev
{
	display: none;
}

.jiwzb-787_gd .gkxc_498__eqcjn
{
	margin-top: 20px;
	text-align: center;
}



.jiwzb-787_gd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uwcb_773-ux.ueg-323_tcint
{ 
	margin-bottom: 50px; 

}

.uwcb_773-ux.ueg-323_tcint h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uwcb_773-ux.ueg-323_tcint ul
{
	display: table;
	width: 100%;
}

.uwcb_773-ux.ueg-323_tcint ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uwcb_773-ux.gf_375__dfo .a-363_sna ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uwcb_773-ux ul > li:last-child, .uwcb_773-ux.gf_375__dfo .a-363_sna ul > li:last-child
{
	margin-bottom: 0px;
}


.uwcb_773-ux ul > li .kkvfd-314_f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.uwcb_773-ux ul > li .k-519_b
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.uwcb_773-ux ul > li .k-519_b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uwcb_773-ux ul > li .sx_267__ojhe
{
	margin-bottom: 12px;
}

.uwcb_773-ux ul > li .f-960_taep
{
	color: #777777;
}



.uwcb_773-ux .jff-204_n
{
	margin-top: 20px;
	text-align: center;
}




.rjmtc-903_faciv 
{ 
	margin-bottom: 50px;
}

.rjmtc-903_faciv .aayh_636-ids:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rjmtc-903_faciv .aayh_636-ids 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rjmtc-903_faciv .aayh_636-ids img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rjmtc-903_faciv .nbuxw_231-ya 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dmn_671-yfi
{
	display: block;
	line-height: 130%;

}

.dmn_671-yfi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dmn_671-yfi > div > dt
{
	display:inline-block;
}

.dmn_671-yfi > div > dd
{
	display:inline;
}

.rjmtc-903_faciv .v_424__ngo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rjmtc-903_faciv h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ghej_883__ogyum {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ghej_883__ogyum > .ee_76__w
{
	display: table;
	width: 100%;
}


.ghej_883__ogyum > .ee_76__w > *
{
	display: table-cell;
	vertical-align: top;
}


.ghej_883__ogyum .jjajv_47-lua > img
{
	max-width: 400px;
}



.kwrh_415-pwvfg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aaz-765_pf
{
	display: block;
	margin-right: 40px;
}


.aaz-765_pf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aaz-765_pf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aaz-765_pf li a:hover
{
	text-decoration: underline;
}

.gj-732_ucak { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gj-732_ucak .dibn_24__iffi
{
	display: block;
	text-decoration: none;
}

.gj-732_ucak .dibn_24__iffi .fj_127__dmj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gj-732_ucak h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gj-732_ucak .cio_268-f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.cio_268-f a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cio_268-f a:hover
{
	text-decoration: underline;
}



.gj-732_ucak .ckoc_192-sxd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.gj-732_ucak .tjcp_840__rlfgs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b-260_ju
{
	padding: 30px;
    overflow: hidden;
}


.b-260_ju > .xph_801-m
{
	float: right;
	width: 50%;
}

.b-260_ju > .xph_801-m > .gxjt_162__xapfi
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b-260_ju > .xph_801-m > .gxjt_162__xapfi > .dmn_671-yfi
{
	margin-top: 20px;
}

.b-260_ju > .rebp-19_eyei
{
	float: left;
	width: 50%;
}

.b-260_ju > .rebp-19_eyei form
{
	display: block;
	width: 100%;
}

.b-260_ju > .rebp-19_eyei .e_422-r
{
	margin-top: 20px;
}

.b-260_ju > .rebp-19_eyei .b_603__eyl
{
	display: none;
}


.b-260_ju > .rebp-19_eyei .e_422-r label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b-260_ju > .rebp-19_eyei .e_422-r input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-260_ju > .rebp-19_eyei .e_422-r textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b-260_ju > .rebp-19_eyei .e_422-r .gu-656_ld {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b-260_ju > .rebp-19_eyei .xi-593_royu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hesey_471-dvg { width: 100%; }
	
.ovmhu-955_ygt { text-align: center; }
	
	
	
	
.ovmhu-955_ygt .pbxun_705-abt
	{
		
		
	}

	
	

	
	
	
	.svj_240-a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.svj_240-a > a
{
	
}

	
.svj_240-a > a.whi-274_ljcjv
{
	margin-right: 0px;
}
	
.svj_240-a > a > div
{
    width: 24px;
	height: 24px;
}

.svj_240-a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.svj_240-a > a.c-556_vz > div > span
{
	
}

.svj_240-a > a.whi-274_ljcjv > div > span
{
	
}


.svj_240-a > span.bu-157_ivm
{
	display: none;
}
	

	
	
	.lgo_766__wpkue
	{
		width: auto;
	}
	
	
	.ka-146_r
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ka-146_r > .hm-131_tqc > .sxuz_524__j:not(.active)
	{
		position: relative;
	}
	
	
		.ka-146_r > .hm-131_tqc > .sxuz_524__j.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hm-131_tqc > .sxuz_524__j > .ynea_159__b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u
	{
		
		display: none;
	}
	


.ka-146_r > .hm-131_tqc > .sxuz_524__j.active > .hgges-238_u
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul
{
	display: block;
	max-height:300px;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li
{
	
}
	
	
.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .xm_329__mifg
{
	font-size: 14px;	
}
	
	
	
.hm-131_tqc > .sxuz_524__j > .ynea_159__b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hm-131_tqc > .sxuz_524__j.active > .ynea_159__b > *
{
	font-size: 16px;
}	
		
.hm-131_tqc > .sxuz_524__j:not(.active) > .ynea_159__b > .aso_554__fb
{
	display: none;
}
	
	
	
.ka-146_r .iu_214__bz
{
	width: 24px;
}

.ka-146_r .iu_214__bz > .gpo-52_nbwn
{
	width: 24px;
	height: 24px;
}
	
	
.ka-146_r .sxuz_524__j:not(.active) .iu_214__bz > .gpo-52_nbwn
{
	margin-left: 0px;
}

.ka-146_r .sxuz_524__j.active .iu_214__bz > .gpo-52_nbwn
{
	border:1px solid #171717;
}

.ka-146_r .iu_214__bz > .gpo-52_nbwn > img
{
	height: 24px;
}
	

.ovmhu-955_ygt .pbxun_705-abt > .gqsi-816_ueid
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pbxun_705-abt .cy_240-gfxjt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ka-146_r.r-957_af
	{
		float: none;
	}
	
.ka-146_r.r-957_af > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ka-146_r .jybn_441__cx
	{
		line-height: 18px;
	}
	
	.ka-146_r .iu_214__bz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ka-146_r .iu_214__bz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ala-453_gg {
    padding: 30px 20px;
	}
	
	.ala-453_gg > .n_675__sc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ala-453_gg > .n_675__sc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ala-453_gg > .n_675__sc > .z-218_wj
	{
		padding-top: 10px
	}
	
	.ala-453_gg > .n_675__sc > .bqjbk_309__ptxe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bqjbk_309__ptxe > .bxjls_180-vhj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.z-218_wj > .jjajv_47-lua > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ala-453_gg > .n_675__sc > .aglg_92-qb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hesey_471-dvg
	{
		margin-top: 30px;
	}
		
	.vef_692-jd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vef_692-jd h2 { padding-bottom:20px; }
	.vef_692-jd > .a-363_sna
	{
		padding: 20px;
	}

	.vef_692-jd p + h2 { }
	.vef_692-jd ul { }
	.vef_692-jd li { }
	.vef_692-jd table { width: 100% !important; }
	
	.vef_692-jd img { max-width: 100% !important; }
	

	.jiwzb-787_gd.ueg-323_tcint
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jiwzb-787_gd.ueg-323_tcint h2
	{
		padding-bottom: 20px;
	}
	
	.jiwzb-787_gd.ueg-323_tcint ul
	{
		display: block;
	}
	
	.jiwzb-787_gd.ueg-323_tcint ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jiwzb-787_gd.ueg-323_tcint ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jiwzb-787_gd ul.yqmmu_270__o > li > .mgiee_438-ypi
	{
		float: none !important;
	}
	
	.jiwzb-787_gd ul.yqmmu_270__o > li > .ccu_781__x
	{
		padding: 0px;
	}
	
	
		.uwcb_773-ux.ueg-323_tcint
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uwcb_773-ux.ueg-323_tcint h2
	{
		padding-bottom: 20px;
	}
	
	.uwcb_773-ux.ueg-323_tcint ul
	{
		display: block;
	}
	
	.uwcb_773-ux.ueg-323_tcint ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uwcb_773-ux.ueg-323_tcint ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uwcb_773-ux.ueg-323_tcint ul > li .ccu_781__x
	{
		padding: 0px;
	}
	
	.i_308__oq
	{
		    padding: 20px;
	}
	
	
	.rjmtc-903_faciv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rjmtc-903_faciv h2
	{
		padding-bottom: 20px;
		
	}
	
	.rjmtc-903_faciv .aayh_636-ids
	{
		padding: 20px;
	}
	
	.rjmtc-903_faciv .aayh_636-ids img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rjmtc-903_faciv .v_424__ngo
	{
		padding-left: 0px;
	}
	
	
	
	
	.ghej_883__ogyum
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ghej_883__ogyum > .ee_76__w
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ee_76__w > .fbxye_905-t
	{
		display: block;
	}
	
	.ee_76__w > .qskv-947_luyi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ee_76__w > .qskv-947_luyi > .jjajv_47-lua
	{
		
	}
	
	
	.bxjls_180-vhj.z_123__cpe
	{
		margin-right: 0;
	}
	
	
	.bxjls_180-vhj.z_123__cpe .q-935_h > input
	{
		max-width: none;
	}
	
	.bxjls_180-vhj.z_123__cpe .hhua_875__c
	{
		max-width: none;
	}
	
	
	.jjajv_47-lua > .dfefb_833__wb.ujigj_889__ixwz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gj-732_ucak
	{
		text-align: center;
	}
	
	.aaz-765_pf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aaz-765_pf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aaz-765_pf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.w_14-r
	{
		margin-left: 20px !important;
		
	}
	
	.w_14-r > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vef_692-jd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ie-368_dbgd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vef_692-jd > .a-363_sna.r-331_dpdp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a-363_sna ul.list-recomend > li
{
	display: block;
}
	
.b-260_ju > .rebp-19_eyei
{
	width: 100%;
	float: none;
}
	
.b-260_ju > .xph_801-m
{
	width: 100%;
	float: none;
}

.b-260_ju > .xph_801-m > .gxjt_162__xapfi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.td-57_dhic, .bjei_838-q, .xhv_885__athg
{
	
}

body.bjei_838-q .hesey_471-dvg
{
	width: 800px;
}

body.bjei_838-q section.hesey_471-dvg
{
	margin-top: 50px;
}

body.bjei_838-q .svj_240-a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bjei_838-q .svj_240-a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bjei_838-q .ovmhu-955_ygt .iv_91__g 
{
	margin: 0;
	margin-left: 20px;
}

body.bjei_838-q .ovmhu-955_ygt .pbxun_705-abt
{
	padding: 10px 0 10px 0px; 
}

body.bjei_838-q .pbxun_705-abt .cy_240-gfxjt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bjei_838-q .pbxun_705-abt > .gqsi-816_ueid
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd > .uhx_147__dgp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd > .uhx_147__dgp > img
{
	height: 22px;
}

body.bjei_838-q .ka-146_r .iu_214__bz > .gpo-52_nbwn
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bjei_838-q .sxuz_524__j.active .iu_214__bz > .gpo-52_nbwn
{
	border: none;
}

body.bjei_838-q .ka-146_r .iu_214__bz > .gpo-52_nbwn > img
{
	height: 24px;
}

body.bjei_838-q .ala-453_gg 
{
	padding:50px 0px;
}

body.bjei_838-q .bxjls_180-vhj > h4.aap_733__djfkj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bjei_838-q .bxjls_180-vhj .hhua_875__c
{
	border-radius: 0px;
}

body.bjei_838-q .jjajv_47-lua > .dfefb_833__wb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bjei_838-q .jjajv_47-lua > .dfefb_833__wb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bjei_838-q .jjajv_47-lua > .dfefb_833__wb .xufl_181-gpxb
{
	top: -20px;
}


body.bjei_838-q .jjajv_47-lua > .dfefb_833__wb .yte_741-j
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bjei_838-q .aglg_92-qb
{
	background-color: #FFFFFF;
}


body.bjei_838-q .aglg_92-qb > .z_661-dhi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.bjei_838-q .aglg_92-qb > .z_661-dhi > div
{
	padding: 0px 30px;
}


body.bjei_838-q .aglg_92-qb > .z_661-dhi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bjei_838-q .aglg_92-qb > .z_661-dhi h2, body.bjei_838-q .aglg_92-qb > .z_661-dhi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.bjei_838-q .uwcb_773-ux.ueg-323_tcint ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bjei_838-q .aaz-765_pf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bjei_838-q .aaz-765_pf ul
{
	display: table;
    margin: 0 auto;
}
body.bjei_838-q .aaz-765_pf ul li
{
	line-height: 38px;
}

body.bjei_838-q .aaz-765_pf ul li:first-child
{
	margin-left: 0px;
}

body.bjei_838-q .aaz-765_pf ul li:last-child
{
	margin-right: 0px;
}

body.bjei_838-q .gj-732_ucak
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bjei_838-q .gj-732_ucak .cio_268-f
{
	color: #777777; 
}


body.bjei_838-q .imgblock
{
	max-width: 740px;
}


body.bjei_838-q .xph_801-m .imgblock
{
	max-width: 740px;
}

body.bjei_838-q .uwcb_773-ux ul > li .k-519_b > img
{
	max-width: 224px;
}


body.bjei_838-q .ghej_883__ogyum .jjajv_47-lua > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bjei_838-q .hesey_471-dvg
{
	width: 100%; 
}

	body.bjei_838-q .ala-453_gg {
    padding: 30px 12px;
	}

	body.bjei_838-q .aglg_92-qb > .z_661-dhi
	{
		padding: 30px 0px;
	}

	body.bjei_838-q section.hesey_471-dvg
	{
		margin-top: 30px;
	}


	body.bjei_838-q .vef_692-jd > .a-363_sna
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjei_838-q .jiwzb-787_gd.ueg-323_tcint
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bjei_838-q .uwcb_773-ux.ueg-323_tcint
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjei_838-q .rjmtc-903_faciv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjei_838-q .ghej_883__ogyum
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bjei_838-q .ee_76__w > .qskv-947_luyi
	{
		margin-top: 50px;
	}

body.bjei_838-q .ka-146_r .iu_214__bz > .gpo-52_nbwn
{
	width: 28px;
	height: 28px;
}

body.bjei_838-q .ka-146_r .iu_214__bz > .gpo-52_nbwn > img
{
	height: 28px;
}
	
	
body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd > .uhx_147__dgp
{
	width: 24px;
    height: 24px;
}


body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a > .ig_637__dqlxd > .uhx_147__dgp > img
{
	height: 24px;
}

	
body.bjei_838-q .hm-131_tqc > .sxuz_524__j > .ynea_159__b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bjei_838-q .ka-146_r > .hm-131_tqc > .sxuz_524__j > .hgges-238_u > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bjei_838-q .aaz-765_pf ul li
{
	line-height: 20px;
}
	
body.bjei_838-q .gj-732_ucak
{
	margin-top: 30px;
}

	
body.bjei_838-q .uwcb_773-ux.ueg-323_tcint ul > li
{
	padding: 0px;
}

	
}

